<?php
/**
 * Post Meta Functions
 * @package fixturbo
 * @since 1.0.0
 */

$fixturbo = fixturbo();
$post_meta = Fixturbo_Group_Fields_Value::post_meta('blog_post');
?>
<div class="post-meta-wrap">
    <ul class="post-meta">
        <?php if ($post_meta['posted_by']): ?>
            <li>
                <i class="far fa-user"></i>
                <?php $fixturbo->posted_by(); ?>
            </li>
        <?php endif; ?>
        <li>
            <i class="fas fa-calendar-alt"></i>
            <?php
            $fixturbo->posted_on();
            ?>
        </li>
        <li>
            <i class="far fa-comments"></i>
            <?php
            $fixturbo->comment_count();
            ?>
        </li>
    </ul>
</div>